## bsdutils 3.1.3

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 SGIDTTYPROGS = wall
 
 # Programs that are installed to $(usrsbindir).
-USRSBINPROGS = chroot
+USRSBINPROGS = 
 
 
 .c.o:
@@ -65,7 +65,7 @@
 	  $(INSTALL) -m 644 $$f $(man8dir)/$$f; \
 	done
 
-chroot:   chroot.o err.o getopt.o
+#chroot:   chroot.o err.o getopt.o
 kill:     err.o getopt.o kill.o
 logger:   err.o getopt.o logger.o
 renice:   err.o getopt.o renice.o
