=== debian/changelog ===
bsdutils (3.1.3) unstable; urgency=high

  * Fixed bad bug. (#6876) Used patch provided by: (sorry I can't find the name)

 -- Shaya Potter <spotter@itd.nrl.navy.mil>  Sun, 26 Jan 1997 08:40:09 -0500

bsdutils (3.1.2) unstable; urgency=low

  * Fixed bad bug. (#6876)

 -- Shaya Potter <spotter@itd.nrl.navy.mil>  Sun, 26 Jan 1997 08:40:09 -0500

bsdutils (3.1.1) unstable; urgency=low

  * Removed chroot, now in shellutils

 -- Shaya Potter <spotter@itd.nrl.navy.mil>  Sun, 26 Jan 1997 08:40:09 -0500

bsdutils (3.1) unstable; urgency=low

  * Updated to new standards format

 -- Shaya Potter <spotter@itd.nrl.navy.mil>  Wed, 22 Jan 1997 05:19:26 -0500
