=== debian/control ===
Source: bsdutils
Section: base
Priority: required
Maintainer: Austin Donnelly <and1000@debian.org>
Standards-Version: 2.1.1.2

Package: bsdutils
Architecture: any
Depends: ${shlibs:Depends}, sysvinit(>=2.59-2)
Recommends: bsdmainutils
Essential: yes
Description: Basic utilities from 4.4BSD-Lite.
 This package the bare minimum number of BSD utilities needed to boot a
 Debian system.
 .
 Included are: kill, logger, renice, script, wall, chroot
