=== debian/changelog ===
bsdutils (4.2.0.1) frozen unstable; urgency=low

  * Non-maintainer release.
  * (debian/control): Pre-Depends: libc6 (Bug#24569).
  * (debian/rules): clean: remove debian/substvars and debian/files.

 -- Joel Klecker <jk@espy.org>  Wed, 15 July 1998 18:07:49 -0700

bsdutils (4.2) frozen unstable; urgency=low

  * kill.c: "kill -0 <pid>" to detect existence of a process should be valid.
      Fixes Bug#18103.

 -- Austin Donnelly <and1000@debian.org>  Wed, 11 Feb 1998 21:26:14 +0000

bsdutils (4.1) unstable; urgency=low

  * kill.c: argument with side effects in strcmp() call doesn't work with
      macro expanded strcmp() on Sparc.  Patches from Juan Cespedes
      <cespedes@debian.org> and Eric Delaunay
      <delaunay@lix.polytechnique.fr>.  Fixes Bug#16088, Bug#16884.
  * wall.c: inline prototype for strcpy() removed.  That's what header
      files are for!
  * control: Standards-Version now 2.3.0.1.  Fixes Bug#16751.
  
 -- Austin Donnelly <and1000@debian.org>  Sun, 11 Jan 1998 22:14:50 +0000

bsdutils (4.0) unstable; urgency=low

  * recompiled for libc6
  * logger manpage improved: documented '--' as ending the
      option list, and listed valid facility and level names.  Fixes
      Bug#12392 and Bug#12556.

 -- Austin Donnelly <and1000@debian.org>  Sun, 26 Oct 1997 16:33:45 +0000

bsdutils (3.3) unstable; urgency=low

  * script.c: fixed exec() call that forks shell, so that its argv[0] is
       correct. Fixes Bug#10738.
  * Makefile: install as root.root for robustness

 -- Austin Donnelly <and1000@debian.org>  Sun, 22 Jun 1997 16:48:55 +0100

bsdutils (3.2) unstable; urgency=medium

  * wall(1) should be setgid tty (Fixes Bug#8730)
  * kill.c: SIGABRT added as synonym for SIGIOT.  Goes some way to fixing
       Bug#3815, but note that the real reason for this bug is that bash
       doesn't recognise SIGABRT, not /bin/kill.
  * package description changes to reflect the removal of chroot.
       Fixes Bug#6937
  * Fixes from Micheal Alan Dorman for AXP, bash2 and glibc compile. Fixes
       Bug#8742 and Bug#8224
  * added depends on shellutils(>=1.15-3) to make sure chroot is still
       around
  * wall.c: only print the ttyname if it isn't NULL.

 -- Austin Donnelly <and1000@debian.org>  Sun, 1 Jun 1997 16:28:15 +0100
