=== debian/control ===
Source: bsdutils
Section: base
Priority: required
Maintainer: Austin Donnelly <and1000@debian.org>
Standards-Version: 2.3.0.1

Package: bsdutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Depends: sysvinit(>=2.59-2), shellutils(>=1.15-3)
Recommends: bsdmainutils
Essential: yes
Description: Basic utilities from 4.4BSD-Lite.
 This package contains the bare minimum number of BSD utilities needed
 to boot a Debian system.  You should probably also install
 bsdmainutils to get the remaining standard BSD utilities.
 .
 Included are: kill, logger, renice, script, wall
