=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
-
 #
-# Last updated: Sat Apr 20 23:55:53 BST 1996 by and1000.
+# Last updated: Sun Jun  1 15:46:49 BST 1997 by and1000.
 #
 # To make the binary distribution package, the ``Debianized'' source package
 # and the context diff to the original package, type `./debian.rules dist'.
@@ -27,12 +26,13 @@
 	make clean
 	rm -f build
 	rm -rf debian/tmp
+	rm -f debian/*~ debian/substvars debian/files
 
 binary-indep:   checkroot build
 
 binary-arch:    checkroot build
-	install -d debian/tmp debian/tmp/DEBIAN
-	install -d debian/tmp/usr/doc/$(package)
+	install -d -o root -g root -m 755 debian/tmp debian/tmp/DEBIAN
+	install -d -o root -g root -m 755 debian/tmp/usr/doc/$(package)
 	make install \
           bindir=debian/tmp/bin \
           sbindir=debian/tmp/sbin \
@@ -43,14 +43,14 @@
 	chmod -R g-w debian/tmp
 	rm -f debian/tmp/usr/man/man8/chroot.8
 	gzip -9v debian/tmp/usr/man/man?/*
-	install -m 644 debian/copyright debian/tmp/usr/doc/$(package)/copyright
-	install -m 644 debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
+	install -o root -g root -m 644 debian/copyright \
+	  debian/tmp/usr/doc/$(package)/copyright
+	install -o root -g root -m 644 debian/changelog \
+	  debian/tmp/usr/doc/$(package)/changelog.Debian
 	gzip -9v debian/tmp/usr/doc/$(package)/changelog.Debian
-	
+#
 	dpkg-shlibdeps kill logger renice script wall
-	dpkg-gencontrol
-	chown -R root.root debian/tmp
-	chmod -R g-ws debian/tmp
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
