## bsdutils 4.4.1.1

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 clean:
 	rm -f $(BINPROGS) $(USRBINPROGS) $(SGIDTTYPROGS)
-	rm -f *.o core *~
+	rm -f *.o core *~ signames.h mksignames
 
 install: all
 	./mkinstalldirs $(bindir) $(usrbindir) $(man1dir) $(man8dir)
@@ -63,3 +63,14 @@
 renice:   err.o getopt.o renice.o
 script:   getopt.o script.o
 wall:     err.o getopt.o ttymsg.o wall.o
+
+mksignames:	mksignames.c
+	$(CC) $(CFLAGS) -DHAVE_STDLIB_H $< -o $@
+
+kill.o:     signames.h
+signames.h: mksignames
+	$(RM) $@
+	./mksignames | sed -e 's/"SIG/"/' \
+			   -e 's/char \*signal_names/const char *sys_signame/'\
+			   -e '/"DEBUG",/d' \
+			   -e '/"EXIT",/d' > $@
