=== debian/changelog ===
bsdutils (4.4.1.1) frozen unstable; urgency=low

  * Recompile to fix dependencies.  Now depends on libc6, with no
    version requirement.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Fri, 11 Dec 1998 20:17:10 +0000

bsdutils (4.4.1) frozen unstable; urgency=medium

  * debian/{control,copyright}: New maintainer.

  * README.script: new file, describing the script security hole
    (bug#988).
  * debian/rules: install README.script.
  * script.c: detect if the tty returned by openpty() is insecure and
    issue a warning if so, referring the user to README.script.
  * script.1: Add a note about the bug, and refer the reader to
    README.script.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Wed,  9 Dec 1998 13:44:53 +0000

bsdutils (4.4) unstable; urgency=low

  * kill.c, mksignames.c, Makefile: applied patch from Eric Delaunay
    	<delaunay@lix.polytechnique.fr> to allow proper signal number
    	detection under non-i386 linux.  Slightly modified to fix off by
    	one error.
  
  * script.1: tell people how to strip control characters out.
  	Fixes Bug#25156.

 -- Austin Donnelly <and1000@debian.org>  Sat, 26 Sep 1998 12:42:37 +0100

bsdutils (4.3) frozen unstable; urgency=high

  * Full maintainer release to close bugs
  * debian/rules.orig: deleted
  * debian/rules: add section and priority headings to .deb file

 -- Austin Donnelly <and1000@debian.org>  Sat, 18 Jul 1998 15:56:49 +0100
