=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: bsdutils
 Section: base
 Priority: required
-Maintainer: Austin Donnelly <and1000@debian.org>
+Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
 Standards-Version: 2.3.0.1
 
 Package: bsdutils
 Architecture: any
 Pre-Depends: ${shlibs:Depends}
-Depends: sysvinit(>=2.59-2), shellutils(>=1.15-3)
+Depends: sysvinit (>= 2.59-2), shellutils (>= 1.15-3)
 Recommends: bsdmainutils
 Essential: yes
 Description: Basic utilities from 4.4BSD-Lite.
