=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 	  debian/tmp/usr/doc/$(package)/copyright
 	install -o root -g root -m 644 debian/changelog \
 	  debian/tmp/usr/doc/$(package)/changelog.Debian
+	install -o root -g root -m 644 README.script \
+	  debian/tmp/usr/doc/$(package)/README.script
 	gzip -9v debian/tmp/usr/doc/$(package)/changelog.Debian
 #
 	dpkg-shlibdeps kill logger renice script wall
